.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-image-1 {
  width: 1213px;
  height: 300px;
  object-position: 50% 11.07%;
  margin: 45px -73px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 232px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 84px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/8092c0ae/6546048/images/Houston_Arts_Alliance_IAH_23Feb2024_10_6168c2c9-17fb-4c26-a9c7-14561cce47a9.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 117px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 168px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-3 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 320px;
  min-width: 120px;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-3 .u-icon-2 {
  height: 48px;
}

.u-section-3 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-3 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-3 .u-icon-5 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 64px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 252px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 137px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 137px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 400;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 15px;
  }
}